#main .node--view-mode-full .node__meta {
  padding-top: 20px;
  margin-top: 50px;
  border-top: 1px solid #EEEEEE;
}

#main .node--view-mode-full .node__links {
  margin-bottom: 40px;
}

@media (min-width: 992px) {
  #main .node--view-mode-full .field--name-field-image {
    float: right;
    margin: 0 0 20px 30px;
  }
}
